Problem z Firefox'em 1.5.0.1


(Wojtas_16) #1

dlaczego nie mogę zainstalować wtyczki do firefoxsa macromedia Shockwave player ?

Firefox sam chce zainstalować tą wtyczkę ale pojawia się komunikat o nie znanym błędzie gdy prubóję zainstalować ją ręcznie firefox otwiera pustą stronę przez IE również nie moge jej zainstalować gdy ściągne jej stetupa na dysk to się zainstaluje ale jak sprubóje otwożyć stronę ktura wymaga tego programu to wyskakują jakieś błędy obojętnie czy spruję otwożyć ją przez IE czy Firefos'em.

Co mam z tym zrobić?? Dzięki za pomoc